Musson - Bug #96

NepeumeHoBaTb 6U6NMOTEKM B libmssn**
02/28/2012 04:30 PM - Kupunn Kynakos

Status: Closed Start date: 02/28/2012
Priority: Normal Due date: 05/30/2012
Assignee: Pavel Shiryaev % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 5.00 hours
Description

Y6patb B Ha3BaHum 6ubnmotek "qgt" n Lo6UTbCS KOMMUASLUN 1 YCTAHOBKU:
kulakov@delta:~/projects/musson/plugins/vkontakte> make install

cd src/ && make -f Makefile install

make™: Bxop B kaTanor ‘/home/kulakov/projects/musson/plugins/vkontakte/src'

Building libmsavkat...

rm -f libmsavkqt.s0.0.0.0 libmsavkat.so libmsavkaqt.so.0 libmsavkat.so.0.0

g++ -WI,-O1 -shared -WI,-soname,libmsavkqt.so.0 -o libmsavkqt.s0.0.0.0 build/release/driver.o build/release/http.o
build/release/interface.o build/release/parser.o build/release/profile.o build/release/extra_parser.o build/release/dbus_functions.o
build/release/qrc_parsers.o -L/usr/lib -pthread -ldbus-glib-1 -ldbus-1 -Igobject-2.0 -Igthread-2.0 -Irt -IxmI2 -Iglib-2.0 -IQtScript
-L/usr/lib -IQtXmIPatterns -IQtXml -IQtNetwork -IQtCore -Ipthread

In -s libmsavkqt.s0.0.0.0 libmsavkqt.so

In -s libmsavkqt.s0.0.0.0 libmsavkqt.so.0

In -s libmsavkqt.s0.0.0.0 libmsavkqt.s0.0.0

mv -f libmsavkqt.so libmsavkqt.so0.0.0.0; In -f -s libmsavkqt.s0.0.0.0 libmsavkat.so;

mv: «libmsavkqt.so» n «libmsavkqt.s0.0.0.0» - oguH 1 TOT Xe ain

install -m 755 -p /home/kulakov/projects/musson/plugins/vkontakte/src/libmsavkqt.s0.0.0.0 /tmp/kulakov/lib/

In -f -s /tmp/kulakov/lib/libmsavkqt.s0.0.0.0 /tmp/kulakov/share/msa/drivers/vkontakteqt/libvkontakteqt.so

make': Bbixos, 13 katanora “/home/kulakov/projects/musson/plugins/vkontakte/src'

History

#1 - 02/28/2012 05:27 PM - Pavel Shiryaev

- Status changed from New to Feedback

Cypuk gt 3apaércs npu nomowwm DRIVER_SUFFIX, 66110 coenaHo 4isi COBMECTHOTO MCMO/b30BaHMs gt U He-qt Bepcuii.
AHanoruyHo, 6bina coenaHa UHMLManu3auus .so. hainnos. mv otpabaTbiBaeT KOPPEKTHO, BUBNNOTEKM YCTaHABNNBAKOTCS.
Ecnu atoro He Hapo, To uenecoobpasHeii nepeintn k QPlugin, roe co3paéTcs TonbKo 0avH, *.so dpaitn 6e3 symlink.

9710 noTpebyeT nepepaboTkm Npouecca 3arpy3ku bubnuoTek B gtransport.

#2 - 02/29/2012 11:19 AM - Kupunn Kynakos

- Status changed from Feedback to New

KoHTponmpoBath gt v He He gt Bepcumn MOXHO Yepes npeduke a He cydnke, T.e. libmsa... ato 6ubnmoteku He-gt, a libmssn... aTo gt.
Becnokout noctosiHHas nepecbopka 6uGNNOTEKN NP OTCYTCTBAN U3MEHeHUI B cpaiinax, T.e. rae-To HempaBunbHO yKkasaHbl Npasuna.

#3 - 03/05/2012 09:01 AM - Pavel Shiryaev

- Status changed from New to Resolved

Y nanéH cydpguke, nepeMmeHoBaHbl Lenu, cnpaeneH NpoLece YCTaHOBKM 1 yaaneHus 4panBepos.

#4 - 03/15/2012 09:35 AM - Pavel Shiryaev

Kupunn Kynakos wrote:

BecnokouTt noctosiHHas nepecbopka 6UBNMOTeKM NP OTCYTCTBAN U3MEHEHUI B cpainax, T.e. rAe-TO HEMPaBMNbHO yKasaHbl npasuna.

9T1an nuHkoBkm 66N caenaH cneunansHo Yepe3 PRE_TARGETDEPS, 6naronapst HeMy YETKO BULHO 13 YEro yctaHasnveaemas 6ubnmoreka
cobpaHa.

#5 - 05/30/2012 12:19 PM - Kupunn Kynakos

04/26/2025 12




- Due date set to 05/30/2012
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

04/26/2025 22
